<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW8 - validate-price </title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
<div class="container">
    <span id="title">Price</span>

    <input type="text" class="input-style" id="input">
</div>
    <script src="./main.js"></script>

</body>

</html>